
GIS - Bug #3098

Updated Region Raingauges shapefile

07/11/2016 16:10 - Giulio Di Anastasio

Status: Closed Start date: 07/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

I attach herewith the shapefile of region raingauges, updated as on today 07.11.2016 with data I received today about coordinates.

I saw that you have done aa lot of things!

Can we plan a short meeting in this week just to update each other on the progress?

I informed the Water Group about our idea to do a presentation of the work to them and to (possibly) the AV Foundation Secretary,

they are very enthusiast about it!

Please let me know when we can meet, looking forward...

Any news on the subdomain from Manoj?

Giulio

History

#1 - 11/11/2016 22:54 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:50 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

20161107 region raingauges UTM44N.zip 1.63 KB 07/11/2016 Giulio Di Anastasio
